{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 3,
  "name": "posts-grid/post-masonry",
  "version": "0.1.0",
  "title": "Posts Masonry",
  "category": "widgets",
  "icon": "smiley",
  "description": "Example block scaffolded with Create Block tool.",
  "example": {},
  "attributes": {

  },
  "supports": {
    "html": false
    
  },
  "textdomain": "posts-grid",
  "editorScript": "gs-posts-grid-post-masonry-editor-script",
  "editorStyle": "file:./index.css"
}